package com.jware.util;



/**
 * StringからDateへのコンバーター
 * 
 * 
 * @author $Id: StringToIntConverter.java,v 1.1 2010/01/13 11:52:32 clmg Exp $
 */
public class StringToIntConverter {

	
	private StringToIntConverter() {
	}
	
	/*
	 * String からint へのコンバーター
	 */
	public static int StringToInt( String strField ) {

		int	intField = 0;
		try {
			intField = Integer.parseInt( strField );
		} catch ( Exception e ) {
			intField = 0;
		}
		return intField;
	}

	
	
}
